unregister_sysctl_table
Prev | sysctl interface | Next

## Name

unregister_sysctl_table — unregister a sysctl table hierarchy

## Synopsis

`void unregister_sysctl_table (` | struct ctl_table_header * | header`)`;

## Arguments

`header`

  the header returned from register_sysctl_table

## Description

Unregisters the sysctl table and all children. proc entries may not actually be removed until they are no longer used by anyone.

Prev | Up | Next
register_sysctl_table | Home | proc_dostring